/* app cards */

.ss-app-card-block-img {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.ss-app-card-block-img {
    display: grid;
    place-items: center;
    height: 100px;
}

.ss-app-card-block-img img {
    max-height: 100px;
    min-height: 100px;
    height: 100%;
}

.ss-app-card-block-title {
    font-weight: bold;
    height: 50px;
    color: #03234b;
    text-align: center;
}

.ss-app-card-blocks {
    display: flex;
    flex-wrap: wrap;
}

.ss-app-card-block-list ul li::before {
    display: none;
}

.ss-app-card-block-list ul li {
    padding-left: 0;
    font-size: 14px;
}

.ss-app-card-block-list {
    text-align: center;
}


/* app cards end */

.ss-card {
    display: flex;
    margin-top: 25px;
    transition: all .3s ease;
    -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
}

.ss-card:hover {
    border-color: rgba(2, 171, 245, .4);
    -webkit-box-shadow: 0 0 15px 0 rgba(2, 171, 245, .3);
    box-shadow: 0 0 15px 0 rgba(2, 171, 245, .3);
    outline: 0;
}

.ss-card-left {
    background-color: #03243b;
    padding: 20px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    display: grid;
    place-items: center;
    text-align: center;
    height: 100%;
}

.ss-card-left--lightblue {
    background-color: #3CB4E6;
}

.ss-card-left--darkblue {
    background-color: #03243b;
}

.ss-card-right {
    padding: 10px;
    padding-left: 20px;
    width: 100%;
}

.ss-card-title {
    font-weight: bold;
}

.ss-card-cta {
    float: right;
    margin-right: 30px;
    margin-top: 10px;
}

.st-link .st-link__icon--arrow-small,
a .st-link__icon--arrow-small {
    width: 6px;
    height: 15px;
}


/* long cards end */


/* video modal */

.js-video-list-column a[data-reveal-id="videoModal"]::before {
    background: #3CB4E6;
    border: 2px solid #3CB4E6;
    border-radius: 50%;
    content: '';
    height: 54px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all .3s ease;
    width: 54px;
    z-index: 2;
}

.js-video-list-column a[data-reveal-id="videoModal"]::after {
    border-bottom: 12px solid transparent;
    border-left: 20px solid #FFF;
    border-top: 12px solid transparent;
    content: '';
    height: 0;
    left: 51%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all .3s ease;
    width: 0;
    z-index: 2;
}

.video-js .vjs-big-play-button {
    border: 2px solid #3CB4E6;
    background: #3CB4E6;
}

.video-js .vjs-big-play-button::before {
    border-left: 20px solid #FFFFFF;
}

.video-js .vjs-big-play-button:focus::before,
.video-js:hover .vjs-big-play-button::before {
    border-left-color: #FFF;
}

.video-js .vjs-big-play-button:focus,
.video-js:hover .vjs-big-play-button {
    background-color: rgba(255, 255, 255, 0.3);
    border-color: #3CB4E6;
    transition: all .3s ease;
}

.ss-stm32mpu-wrapper {
    background-color: #f8f8f8;
}

.ss-stm32mpu-section-title {
    padding: 15px 0 0 15px;
}

.ss-stm32mpu-cards {
    place-content: space-evenly;
    display: flex;
    align-items: self-end;
    flex-wrap: wrap;
}

@media (min-width: 768px) {
    .ss-stm32mpu-cards {
        place-content: center !important;
    }
}



@media (max-width: 768px) {
    .ss-stm32mpu-card {
        width: 100%;
    }
}

.ss-stm32mpu-title {
    font-size: 16px;
    font-weight: bold;
    color: #03234b;
    text-align: center;
    height: 40px;
}

.ss-stm32mpu-img {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.ss-stm32mpu-img {
    display: grid;
    justify-content: center;
    height: 125px;
}

.ss-stm32mpu-img img {
    max-height: 125px;
    min-height: 125px;
    height: 100%;
}

/* benefits start */
.ss-box-container {
    display: flex;
    flex-wrap: wrap;
}

.ss-boxes {
    width: calc(50% - 6px);
    margin: 3px;
    /* height: 225px; */
}

.ss-yellow-box {
    background-color: #FFD200;
}

.ss-yellow-text {
    color: #03234b;
}

.ss-yellow-title {
    color: #03234b;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
}

.ss-darkblue-box {
    background-color: #03234b;
}

.ss-darkblue-text {
    color: #fff;
}

.ss-darkblue-title {
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
}

.benefits-title {
    height: 55px;
}

.benefits-description {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 30px;
}

.benefits-description p {
    color: #fff;
}

.yellow-list {
    color: #03234b;
}

.yellow-list::before {
    color: #03234b !important;
}

.darkblue-list {
    color: #fff;
}

.darkblue-list::before {
    color: #fff !important;
}

.ss-card-left {
    min-width: 150px;
}

@media (max-width: 600px) {
    .ss-boxes {
        width: 100%;
        margin: 3px;
        /*height: 245px;*/
        padding: 5px;
    }
}

.action-cta-tab {
    background-color: #ffd200;
    color: #03234b !important;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: center;
    border-radius: 10px 0 10px 0;
    border: 0;
    display: inline-block;
    padding: 12px 32px;
    margin-left: 20px !important;
}

.action-cta-tab:hover {
    color: #03234b !important;
}

.fake-tab-link {
    margin: 0;
    outline: unset;
    border: 0;
    padding: 15px;
    font-weight: bold;
    background: #03234b;
    color: #fff;
}

.tab-content .large-3 img {
    margin: auto;
    vertical-align: middle;
    max-height: 120px;
}

div.tab-pane {
    align-items: center;
    justify-content: center;
}

.tab-content .large-3 {
    text-align: center;
}

/* Discorver your portfolio */
.table-portfolio {
    border-top: 1px solid #03234b;
}

.table-portfolio thead tr td {
    font-size: 12px;
    color: #464650;
}

.td-width-100 {
    width: 100px;
}

.table-portfolio tbody tr td {
    text-align: center;
}

/* Discover your portfolio end */
.tabs {
    border-bottom: 2px solid #03234b;
    display: flex;
    overflow-x: auto;
}

button.tab-link {
    margin: 0;
    background: transparent;
    outline: unset;
    border: 0;
    color: #03234b;
    padding: 15px;
    font-weight: bold;
}

button.tab-link:hover {
    background: #03234b;
    color: #fff;
}

button.tab-link.active {
    background: #03234b;
    color: #fff;
}

div.tab-pane {
    margin-top: 20px;
}

.st-overview--description img {
    max-width: 550px;
    width: 100%;
    float: right;
}

.section {
    margin: 80px 0;
}

.ss-card-cta-2 {
    text-align: right;
    padding-right: 30px;
}

.section.st-features-section img {
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
    display: flex;
}